Subject: Ticket Assigned - Order no 9579360260
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 16:47:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 9579360260 Hi team,

I have placed 2 item with the subject order no but unfortunately one got cancelled and received the message of aed 16.15 will be refunded to my account where in the below screen shot I can see 5.82 will be refunded to my card and also I contacted customer service regarding the remaining amount they said already email sent you with aed 10.53 but sorry to inform you I didn’t received any return voucher on my email even checked spam and all. Requesting you to do the needful .

Mohammed 
0521841430

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645596